schemaFormat: application/vnd.apache.avro;version=1.10.0
schema:
  type: record
  name: SimpleRecord
  fields:
    - name: value
      type: int
    - name: nullableValue
      type:
        - 'null'
        - int
      doc: doc
